--- old/usr/src/uts/sun4u/grover/Makefile.targ.shared	2013-11-10 09:06:21.807252250 -0500
+++ /dev/null	2013-11-10 09:00:48.000000000 -0500
@@ -1,80 +0,0 @@
-#
-# CDDL HEADER START
-#
-# The contents of this file are subject to the terms of the
-# Common Development and Distribution License (the "License").
-# You may not use this file except in compliance with the License.
-#
-# You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
-# or http://www.opensolaris.org/os/licensing.
-# See the License for the specific language governing permissions
-# and limitations under the License.
-#
-# When distributing Covered Code, include this CDDL HEADER in each
-# file and include the License file at usr/src/OPENSOLARIS.LICENSE.
-# If applicable, add the following below this CDDL HEADER, with the
-# fields enclosed by brackets "[]" replaced with your own identifying
-# information: Portions Copyright [yyyy] [name of copyright owner]
-#
-# CDDL HEADER END
-#
-#
-# Copyright 2009 Sun Microsystems, Inc.  All rights reserved.
-# Use is subject to license terms.
-#
-
-#
-#	Common targets for sun4u Grover implementation specific modules.
-#
-
-.KEEP_STATE:
-
-IMPLEMENTED_PLATFORM	= SUNW,Sun-Blade-100
-
-#
-# Rules for implementation subdirectories.
-#
-$(ROOT_GROVER_DIR): $(ROOT_PLAT_DIR)
-	-$(INS.dir)
-
-$(ROOT_GROVER_MOD_DIR): $(ROOT_GROVER_DIR)
-	-$(INS.dir)
-
-$(ROOT_GROVER_MISC_DIR_32): $(ROOT_GROVER_MOD_DIR)
-	-$(INS.dir)
-
-$(ROOT_GROVER_MISC_DIR_64): $(ROOT_GROVER_MISC_DIR_32)
-	-$(INS.dir)
-
-$(ROOT_GROVER_DRV_DIR_32): $(ROOT_GROVER_MOD_DIR)
-	-$(INS.dir)
-
-$(ROOT_GROVER_DRV_DIR_64): $(ROOT_GROVER_DRV_DIR_32)
-	-$(INS.dir)
-
-$(USR_GROVER_DIR): $(USR_PLAT_DIR)
-	-$(INS.dir)
-
-$(USR_GROVER_INC_DIR): $(USR_GROVER_DIR)
-	-$(INS.slink4)
-
-$(USR_GROVER_SBIN_DIR): $(USR_GROVER_DIR)
-	-$(INS.slink5)
-
-$(USR_GROVER_LIB_DIR): $(USR_GROVER_DIR)
-	-$(INS.dir)
-
-$(ROOT_GROVER_MOD_DIR)/%: $(OBJS_DIR)/% $(ROOT_GROVER_MOD_DIR) FRC
-	$(INS.file)
-
-$(ROOT_GROVER_MISC_DIR)/%: $(OBJS_DIR)/% $(ROOT_GROVER_MISC_DIR) FRC
-	$(INS.file)
-
-$(ROOT_GROVER_DRV_DIR)/%: $(OBJS_DIR)/% $(ROOT_GROVER_DRV_DIR) FRC
-	$(INS.file)
-
-#
-#	Include common targets.
-#
-include $(UTSTREE)/sun4u/grover/Makefile.rules
-include $(UTSTREE)/sun4u/Makefile.targ
--- /dev/null	2013-11-10 09:00:48.000000000 -0500
+++ new/usr/src/uts/sun4u/grover/Makefile.targ	2013-11-10 09:06:21.812753501 -0500
@@ -0,0 +1,80 @@
+#
+# CDDL HEADER START
+#
+# The contents of this file are subject to the terms of the
+# Common Development and Distribution License (the "License").
+# You may not use this file except in compliance with the License.
+#
+# You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
+# or http://www.opensolaris.org/os/licensing.
+# See the License for the specific language governing permissions
+# and limitations under the License.
+#
+# When distributing Covered Code, include this CDDL HEADER in each
+# file and include the License file at usr/src/OPENSOLARIS.LICENSE.
+# If applicable, add the following below this CDDL HEADER, with the
+# fields enclosed by brackets "[]" replaced with your own identifying
+# information: Portions Copyright [yyyy] [name of copyright owner]
+#
+# CDDL HEADER END
+#
+#
+# Copyright 2009 Sun Microsystems, Inc.  All rights reserved.
+# Use is subject to license terms.
+#
+
+#
+#	Common targets for sun4u Grover implementation specific modules.
+#
+
+.KEEP_STATE:
+
+IMPLEMENTED_PLATFORM	= SUNW,Sun-Blade-100
+
+#
+# Rules for implementation subdirectories.
+#
+$(ROOT_GROVER_DIR): $(ROOT_PLAT_DIR)
+	-$(INS.dir)
+
+$(ROOT_GROVER_MOD_DIR): $(ROOT_GROVER_DIR)
+	-$(INS.dir)
+
+$(ROOT_GROVER_MISC_DIR_32): $(ROOT_GROVER_MOD_DIR)
+	-$(INS.dir)
+
+$(ROOT_GROVER_MISC_DIR_64): $(ROOT_GROVER_MISC_DIR_32)
+	-$(INS.dir)
+
+$(ROOT_GROVER_DRV_DIR_32): $(ROOT_GROVER_MOD_DIR)
+	-$(INS.dir)
+
+$(ROOT_GROVER_DRV_DIR_64): $(ROOT_GROVER_DRV_DIR_32)
+	-$(INS.dir)
+
+$(USR_GROVER_DIR): $(USR_PLAT_DIR)
+	-$(INS.dir)
+
+$(USR_GROVER_INC_DIR): $(USR_GROVER_DIR)
+	-$(INS.slink4)
+
+$(USR_GROVER_SBIN_DIR): $(USR_GROVER_DIR)
+	-$(INS.slink5)
+
+$(USR_GROVER_LIB_DIR): $(USR_GROVER_DIR)
+	-$(INS.dir)
+
+$(ROOT_GROVER_MOD_DIR)/%: $(OBJS_DIR)/% $(ROOT_GROVER_MOD_DIR) FRC
+	$(INS.file)
+
+$(ROOT_GROVER_MISC_DIR)/%: $(OBJS_DIR)/% $(ROOT_GROVER_MISC_DIR) FRC
+	$(INS.file)
+
+$(ROOT_GROVER_DRV_DIR)/%: $(OBJS_DIR)/% $(ROOT_GROVER_DRV_DIR) FRC
+	$(INS.file)
+
+#
+#	Include common targets.
+#
+include $(UTSBASE)/sun4u/grover/Makefile.rules
+include $(UTSBASE)/sun4u/Makefile.targ
